body {
    font-family: arial,Arial, Helvetica;
    background-color: rgb(250, 250, 250);
}
.menu {
    list-style: none;
    padding: 0;
    background-color: rgb(37, 35, 41);
    width: 90%;
    max-width: 1000px;
    margin: auto;
    background-image: url(casita.jpeg);
    background-repeat: no-repeat ;
    background-position: 920px;
    background-size: 6%;
}
.menu li a{
    text-decoration: none;
    color: white;
    padding:20px;
    display: block;
}
.menu li {
    display:inline-block;
    text-align: center;
}
.menu li a:hover{
    background-color: rgb(199, 139, 9);
}


body {
    background-image: url(A.png) ;
    background-size: cover;
    background-attachment: fixed;
}
#awa {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    border-style: outset;
    margin-left: 12%;
    margin-right: 12%;
    margin-top: 5%;
    background-color: white;
}
#efe {
    border-bottom: outset;
}
#tabla2{
    margin: 50px 360px 100px ;
    width: 600px;
}
table {
    background-color:white ;
    text-align: left;
    border-collapse: collapse;
    width: 100%;
}
th, td {
    padding: 8px;
}
thead {
    background-color: rgb(0, 126, 73);
    border-bottom: solid 5px rgb(0, 87, 61);
    color: white;
}
tr:nth-child(even){
    background-color: rgb(221, 221, 221);
}
tr:hover td {
    background-color: rgb(0, 126, 73);
    color: white;
}
h1, p {
    text-indent: 20px;
}
pre {
    font-family: Arial, Helvetica, sans-serif;
}


body {
    background-image: url(x.png);
    background-size: cover;
    background-attachment: fixed;
}
#uwu {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    border-style: outset;
    margin-left: 12%;
    margin-right: 12%;
    margin-top: 5%;
    background-color: white;
}
#titulo2 {
    border-bottom: outset ;
    
}
#tabla1{
    margin: 50px 360px 100px ;
    width: 600px;
}
table {
    background-color:white ;
    text-align: left;
    border-collapse: collapse;
    width: 100%;
}
th, td {
    padding: 8px;
}
thead {
    background-color: rgb(0, 126, 73);
    border-bottom: solid 5px rgb(0, 87, 61);
    color: white;
}
tr:nth-child(even){
    background-color: rgb(221, 221, 221);
}
tr:hover td {
    background-color: rgb(0, 126, 73);
    color: white;
}
h1, p {
    text-indent: 20px;
}
pre {
    font-family: Arial, Helvetica, sans-serif;
}


body {
    background-image: url(f.jpg);
    background-size: cover;
    background-attachment: fixed;
}
#ewe {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size: 20px;
    border-style: outset;
    margin-left: 12%;
    margin-right: 12%;
    margin-top: 5%;
    background-color: white;
}
#titulo1 {
    border-bottom: outset ;
}

#parrafo{
    text-align:justify;
    font-size: 18px;
    margin-left: 3%;
    margin-right: 3%;
}
p{
    text-indent: 25px;
}
pre {
    font-family: Arial;
}